Subject: Re: [OPSAWG] Review of "Alternate Tunnel Encapsulation for Data Frames in CAPWAP" - draft-ietf-opsawg-capwap-alt-tunnel

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Mon, 4 Apr 2016 14:42:10 +0000

Hi Andreas,

Thanks for the review comments. We plan to incorporate this review comments in the next rev. We will work with you on the resolution for these issues.

Regards
Sri

-------- Forwarded Message --------
Subject:        Re: [OPSAWG] Review of "Alternate Tunnel Encapsulation for Data Frames in CAPWAP" - draft-ietf-opsawg-capwap-alt-tunnel
Date:   Wed, 17 Feb 2016 12:05:29 +0100
From:   Andreas Schultz <[email-masked]><mailto:[email-masked]>
To:     Romascanu, Dan (Dan) <[email-masked]><mailto:[email-masked]>, Warren Kumari <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, <mailto:[email-masked]> [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
CC:     Dorothy Stanley <[email-masked]><mailto:[email-masked]>

Hi,

On 02/17/2016 11:36 AM, Romascanu, Dan (Dan) wrote:
> Hi,
>
> I have reviewed the previous versions of this document. I do not find significant changes in the content since. I believe that it’s ready
> for publication.

The comments in https://www.ietf.org/mail-archive/web/opsawg/current/msg04161.html have not yet been addressed.
Having written those comment, I obviously feel that there should be some changes made before publication.

Regards
Andreas

> AFAIK the document was also reviewed by IEEE 802.11. I am copying the Dorothy Stanley who is the liaison manager, as I do not know if she is
> subscribed to the WG mail list.
>
> Regards,
>
> Dan
>
> *From:*OPSAWG [mailto:[email-masked]] *On Behalf Of *Warren Kumari
> *Sent:* Wednesday, February 17, 2016 12:31 AM
> *To:* [email-masked]<mailto:[email-masked]>
> *Subject:* [OPSAWG] Review of "Alternate Tunnel Encapsulation for Data Frames in CAPWAP" - draft-ietf-opsawg-capwap-alt-tunnel
>
> Dear OpsAWG,
>
> While we have lots of energy / interest, we'd appreciate some additional review of draft-ietf-opsawg-capwap-alt-tunnel
> (https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dopsawg-2Dcapwap-2Dalt-2Dtunnel_&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=ZuwP2TZyReJXmH8tHtt8Bg0SDGvmX2_un8TtmJU5sQI&e=><https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dopsawg-2Dcapwap-2Dalt-2Dtunnel_&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=ZuwP2TZyReJXmH8tHtt8Bg0SDGvmX2_un8TtmJU5sQI&e=> ).
>
> This document has an interesting history - it completed WGLC in 2014-08-27 and was submitted to be published as an RFC on 2014-09-08.
>
> We then got draft-you-opsawg-capwap-separation-for-mp, which had some some significant similarities. We asked the ADs to hold alt-tunnel
> while we discussed what to do, and then finally asked the ADs / IESG to return it to the WG so that these two documents could be merged into
> one ( https://www.ietf.org/mail-archive/web/opsawg/current/msg04071.html
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail-2Darchive_web_opsawg_current_msg04071.html&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=59ocMkJDZW_0tPUy9QccyjIc81Yjqe5RhjgrCX0aG8M&e=><https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail-2Darchive_web_opsawg_current_msg04071.html&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=59ocMkJDZW_0tPUy9QccyjIc81Yjqe5RhjgrCX0aG8M&e=> ).
>
> This document has already passed one WGLC (module the minor merging), andwe are waiting on the authors to address some comments (e.g:
> https://www.ietf.org/mail-archive/web/opsawg/current/msg04161.html
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail-2Darchive_web_opsawg_current_msg04161.html&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=Y24UHv4v54xg7rgWKHivf8xbeORWBYd3sjg6SJg1t2w&e=><https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail-2Darchive_web_opsawg_current_msg04161.html&d=BQMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=YSTTTzZjDjD_fxRDbZTWgW6tBrwOadoMW7MP4RRFFdQ&s=Y24UHv4v54xg7rgWKHivf8xbeORWBYd3sjg6SJg1t2w&e=> )
> and update the email addresses - once that happens we will do another WGLC -- but, while we are waiting, we'd appreciate any other review
> and feedback.
>
> W
>
>
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/opsawg
>

_______________________________________________
OPSAWG mailing list
[email-masked]<mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/opsawg
.

.